﻿ 
 
.FunctionLink
{
	color:#990033;
	text-decoration: none;
	font-size: 12pt; 
}

/*助理輔導員專區*/
body 
{
	background-color:#CCCCFF;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#CCCCFF); 

}

a:link {
	color:#444444; 
	text-decoration: none;
}

a:hover {
	background-color: #14A3D2;
	color: #FFFFFF; 
	text-decoration: none;
}

a:visited {
	color: #444444;
	text-decoration: none;
}

.MenuItem
{  
	text-align: left;
	font-size: 12pt; 
	 	
}

.EditTitle
{ 
	background-color: #AFAFAF;  
	font-size: 10pt;  
}
 

.ContentTableHeader
{
	font-size: 10pt;
	color: #444444;
	background-color:#F5EBEB; 
	text-align: center; 
	width:20%;
}

.FrameTitle
{
	font-size: 10pt;
	font-weight: bold;
	color: #444444;
	background-image: url(../image/FrameTitle.bmp);
}

.RowCaption
{
	font-size: 10pt;
	color: #444444;
	background-color: #E7FFB3; 
	text-align: right; 
	width:20%;
}


.RowContentShort
{
	font-size: 10pt;
	color: #444444;
	background-color: White; 
	text-align: left; 
	width:70%;
}

.RowCaptionShort
{
	font-size: 10pt;
	color: #444444;
	background-color: #E7FFB3; 
	text-align: right; 
	width:30%;
}


.RowContent
{
	font-size: 10pt;
	color: #444444;
	background-color: White; 
	text-align: left; 
	width:80%;
}

.RowCaption2
{
	font-size: 10pt;
	color: #444444;
	background-color: #E7FFB3; 
	text-align: right; 
	width:15%;
}

.RowContent2
{
	font-size: 10pt;
	color: #444444;
	background-color: White; 
	text-align: left; 
	width:35%;
}

.PhotoCell
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
	text-align: center;
}
 
 .AnnounceHeader
{
	font-size: 10pt;
	color: #444444;
	background-color:#F5EBEB; 
	text-align: center;  
}

 .ListHeader
{
	font-size: 10pt;
	color: #444444;
	background-color:#E7FFB3; 
	text-align: center;  
}

 .ListContent
{
	font-size: 10pt;
	color: #444444;
	background-color: White;  
}


 .ListContentAlter
{
	font-size: 10pt;
	color: #444444;
	background-color: #F6F6F6;  
}

.Button
{ 
		BORDER:Black 1px solid;
		color: #333333;
		font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
		font-size: 10pt;
		font-weight:bold;
		width: 100px;
		height:30px;
		cursor: pointer;
	margin-left: 0px;
	background-color: #FFCC00;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#FFCC00);
	
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 4px; 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#FFCC00')";
    background-image: -moz-linear-gradient(top, #ffffff, #FFCC00);
    background-image: -ms-linear-gradient(top, #ffffff, #FFCC00);
    background-image: -o-linear-gradient(top, #ffffff, #FFCC00);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#FFCC00));
    background-image: -webkit-linear-gradient(top, #ffffff, #FFCC00);
    background-image: linear-gradient(top, #ffffff, #FFCC00);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.Titlebg{
	background-image: url(../image/VOLUNTEER/TS05_logo.jpg);
	height: 88px;
	background-repeat: no-repeat;
}